.footer {
  margin-top: 50px;
  background: #102535;
  line-height: 1.6;
  font-size: 16px;
  padding-bottom: 20px;
}
.footer,
.footer a,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6 {
  color: white;
}
.footer ul {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 16px;
}
.footer ul.copyright li {
  display: inline-block;
  font-size: 14px;
  line-height: 23px;
}
.footer ul li {
  list-style: none;
}
.footer .socials {
  margin: 16px 0;
}
.footer .socials img {
  display: inline-block;
  width: 30px;
  height: 30px;
}
.footer .uoa-logo img {
  margin-bottom: 10px;
  width: 200px;
  margin-bottom: 16px;
}
.footer > .container {
  padding: 30px 0;
}
.footer .au-imgs img {
  margin-bottom: 20px;
  width: 200px;
  margin-bottom: 16px;
}
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6 {
  font-weight: 600;
  font-size: 20.8px;
  line-height: 1.5;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 16px;
}
.footer p {
  margin-bottom: 16px;
}
.maintainer {
  padding-top: 16px;
  padding-bottom: 16px;
}
.maintainer small {
  line-height: 20px;
  font-size: 12.8px;
}
